<?php
namespace adrienpayet\comments;

class Reply extends BaseComment {
  
  protected string $type = "comment-reply";
  
  public function __construct($data) {
    parent::__construct($data);
  }

  public function toArray() {
    $array = parent::toArray();
    $array['type'] = $this->type;

    return $array;
  }
}
